<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <title>Futurama</title>
<meta name="viewport" content="width=device-width,initial-scale=1.0"></head>
<body>
<div id="app"></div>
<script type="text/javascript" src="client.6e885bfa89796cc04402.min.js"></script></body>
</html>